Bug 771450 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: conserver (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Laughton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-01-03 14:50 EST by Jóhann B. Guðmundsson
Modified: 2012-04-17 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 13:13:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd unit for conserver (172 bytes, text/plain)
2012-01-03 14:51 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-01-03 14:50:48 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-01-03 14:51:38 EST
Created attachment 550514 [details]
Native systemd unit for conserver
Comment 2 Gwyn Ciesla 2012-02-14 11:49:14 EST
Patrick, any objection to my making this change?
Comment 3 Gwyn Ciesla 2012-03-14 12:26:15 EDT
Ping?
Comment 4 Gwyn Ciesla 2012-04-17 13:13:53 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.